/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

img.pwslogo {
    width: 206px !important;
    height: 77px !important;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 0px !important
}

body.material #header-outer.small-nav img.pwslogo {height: 28px!important;width: 80px !important;margin-top: 10px;}

@media only screen and (min-width: 1870px) {
  h4.pwssshdr {font-size: 38px;line-height: 46px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1681px) and (max-width: 1870px) {
  h4.pwssshdr {font-size: 34px;line-height: 42px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1581px) and (max-width: 1680px) {
  h4.pwssshdr {font-size: 32px;line-height: 40px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1481px) and (max-width: 1580px) {
  h4.pwssshdr {font-size: 30px;line-height: 37px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1421px) and (max-width: 1480px) {
  h4.pwssshdr {font-size: 28px;line-height: 35px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1320px) and (max-width: 1420px) {
  h2 {font-size: 30px;}
  header#top nav > ul > li > a {font-size:14px!important;}
  header#top #logo { font-size: 28px!important;}
  h4.pwssshdr {font-size: 27px;line-height: 34px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1260px) and (max-width: 1319px) {
  h2 {font-size: 28px;}
  header#top nav > ul > li > a {font-size:14px!important;}
  header#top #logo { font-size: 28px!important;}
  h4.pwssshdr {font-size: 25px;line-height: 32px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (min-width: 1170px) and (max-width: 1259px) {
  h2 {font-size: 26px;}
  header#top nav > ul > li > a {font-size:14px!important;}
  header#top #logo { font-size: 22px!important;}
  h4.pwssshdr {font-size: 23px;line-height: 30px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 22px;}
}

@media only screen and (min-width: 1080px) and (max-width: 1169px) {
  h2 {font-size: 24px;}
  header#top nav > ul > li > a {font-size:12px!important;}
  header#top #logo { font-size: 18px!important;}
  h4.pwssshdr {font-size: 21px;line-height: 27px;}
  .pwssslink a.link_text {font-size: 14px;line-height: 18px;}
}

@media only screen and (min-width: 1001px) and (max-width: 1079px) {
  img.pwslogo {display:none;}
  h2 {font-size: 24px;}
  header#top nav > ul > li > a {font-size:12px!important;}
  header#top #logo { font-size: 20px!important;}
  h4.pwssshdr {font-size: 19px;line-height: 25px;}
  .pwssslink a.link_text {font-size: 14px;line-height: 16px;}
}

@media only screen and (max-width: 1000px) {
  img.pwslogo {display:none;}
  h2 {font-size: 24px;}
  header#top nav > ul > li > a {font-size:12px!important;}
  header#top #logo { font-size: 20px!important;}
  h4.pwssshdr {font-size: 28px;line-height: 35px;}
  .pwssslink a.link_text {font-size: 16px;line-height: 26px;}
}

@media only screen and (max-width: 430px) {
  #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.menu-item a {font-size:25px;}
}

